
a {
  color: #0C9FE7;
}

h1 {
	color:#0C9FE7;
}

h1 a {
	border-bottom:1px dotted #0C9FE7;
	color:#444;
}

h2{
	color: #000;
}

#archive-title, .searchQuery {
	background:url(../images/blue/bullet_star_featured.png) 0 50% no-repeat;
}

#featuredPost .label {
	background:url(../images/blue/bullet_star_featured.png) 0 50% no-repeat;
}

.homePost h2 a {
	color:#000;
}

.homePost h2 a:hover {
	color:#99CC30;
}

.homePost .date span {
    color: #444;
    font-family: 'Exo', sans-serif;
}

.blogPost .date span {
	color:#FF6600;
}

a.more-link {
	background:url(../images/blue/but_readmore.png) 0 0 no-repeat;
}

.boxRight h2 {
	background:url(../images/blue/bk_h2_right.png) 0 0 no-repeat;
	color:#f1f2d2;
}

/*.boxRight ul li {
	background:url(../images/blue/bullet_star.png) 0 11px no-repeat;
}*/

.twitter {background:url(../images/blue/twitter_16.png) 0 11px no-repeat;}
.mail {background:url(../images/blue/email_16x16.png) 0 11px no-repeat;}
.rss {background:url(../images/blue/feedburner_16.png) 0 11px no-repeat;}

.boxRight ul li a {
	color:#000;
}

.boxRight ul li a:hover {
	color:#d1d1d1;
}

#footerInner h2 {
	color:#fff;
	background:url(../images/blue/bullet_h2_footer.png) 0 50% no-repeat;
}

#footerInner .boxFooter ul li {
	background:url(../images/blue/bullet_arrow.png) 0 11px no-repeat;
}

#footerInner .boxFooter ul li a {
	color:#000;
}

#footerInner .boxFooter ul li a:hover {
	color:#0C9FE7;
}

#searchform input#searchsubmit {
	background:url(../images/blue/but_search.png) 0 90% no-repeat;
}

#commentform input#submit{
	background:url(../images/blue/but_post_comment.png) 0 0 no-repeat;
}

#contact input.submit{
	background:url(../images/blue/but_send.png) 0 0 no-repeat;
}

.execphpwidget img, .textwidget img {opacity:1; max-width:100%;}
.execphpwidget img:hover, .textwidget img:hover {opacity:.7;}



